.contents-two-column {
  overflow-x: hidden;
  position: relative;
}

.contents-two-column .stronger {
  font-weight: 700;
}

.contents-two-column .header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.contents-two-column .header h2,
.contents-two-column .header h3 {
  font-weight: 600;
}

.contents-two-column .header p {
  font-size: 22px;
  font-weight: 600;
}


.contents-two-column h3 {
  font-size: 38px;
  font-weight: 400;
}

.contents-two-column p {
  font-size: 18px;
  max-width: 50vw;

}

.contents-two-column .text-bold {
  font-weight: 700;
}

.contents-two-column a {
  font-weight: 600;
}

.contents-two-column img {
  border-radius: 10px;
}

.contents-two-column {
  position: relative;
}

.contents-two-column h2 {
  font-family: var(--lato);
}

.contents-two-column h2 a {
  color: black;
}

.contents-two-column .hg-bg-left {
  width: 150px;
  position: absolute;
  top: 50%;
}

.contents-two-column .hg-bg-right {
  width: 150px;
  position: absolute;
  top: 20%;
  right: -30px;
}

.contents-two-column .header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.contents-two-column .container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: 10vw;

  /* modified code */
  /* margin-left: 10vw; */

  max-width: fit-content;
}

.contents-two-column .row {
  padding-top: 80px;
  padding-bottom: 80px;

  /* modified code */
  /* margin-left: -5vw; */
  margin-left: 8vw;

  align-items: center;
}

.contents-two-column .multipleRow {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  padding-top: 40px;
  padding-bottom: 40px;
  gap: 20px;
  width: 50%;
  flex: 50 50 50%;
}

.contents-two-column .text-wrapper,
.contents-two-column .image-wrapper {
  padding: 0 20px;
}

.contents-two-column .image-wrapper img {
  width: 150%;
  max-width: 500px;
  max-height: 300px;
  border-radius: 10px;
  margin: auto;
  object-fit: contain;
}

.contents-two-column .text-wrapper .table-cell {
  display: table-cell;
  vertical-align: middle;
}

.contents-two-column .text-wrapper .title {
  position: relative;
}

.contents-two-column .text-wrapper .title h2 {
  position: relative;
  top: 0;
  max-width: 60vw;
  font-size: 40px;
}

.contents-two-column .text-wrapper .title svg {
  width: 232px;
  position: absolute;
  top: -97px;
  left: -35px;
}

.contents-two-column .text-wrapper .btn-wrapper {
  margin-top: 50px;
  margin-left: -10px;
}

.contents-two-column .text-wrapper .btn-wrapper a.accent-button,
.contents-two-column .text-wrapper .btn-wrapper a.green-button {
  padding: 0.7rem 2rem;
}

.contents-two-column .text-wrapper .icon-contents svg {
  width: 70px;
  margin-right: 20px;
  margin-top: -20px;
}



.contents-two-column .browseByUseCase {
  width: 70% !important;
  height: auto !important;
}


.contents-two-column img {
  width: 80%;
  object-fit: contain;
  max-height: 580px;
  border-radius: 10px;
}

.contents-two-column .image-wrapper {
  width: 80%;
  margin: 0 auto;
}

.contents-two-column .high-light-texts ul {
  justify-content: center;
  padding-left: 0;
  width: 100%;
  margin: 0 auto;
}

.contents-two-column .high-light-texts li {
  margin-right: 10px;
  padding: 3px 10px;
  border: 1px solid var(--gray);
  background-color: white;
  border-radius: 5px;
  color: var(--green);
  font-weight: 600;
  text-align: center;
}

.contents-two-column ul {
  margin-left: 25%;
  margin-top: 10px;
  padding-left: 6rem;
}

.contents-two-column ul li {
  margin-top: 10px;
}

.contents-two-column ul li span {
  margin-right: 10px;
}

.contents-two-column ul.own-brand {
  margin-left: 0px !important;
}

@media (max-width: 991px) {

  .contents-two-column .multipleRow {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-wrap: wrap;
    margin-right: -15px;
    padding-bottom: 30px;
    padding-top: 30px;
    width: 150%;
    margin: 0 0 0 -10vw;
    display: table;
    height: 100%;
  }

  #cloverFlex0,
  #cloverFlex8,
  #cloverMini0,
  #cloverMini4,
  #cloverMini11,
  #cloverStationDuo0,
  #cloverStationDuo4,
  #cloverStationDuo5,
  #cloverStationDuo9,
  #cloverStationSolo0,
  #cloverStationSolo4,
  #cloverStationSolo5,
  #cloverStationSolo6,
  #cloverStationSolo7,
  #kitchenDisplaySystem0,
  #kitchenDisplaySystem1,
  #kitchenDisplaySystem2,
  #kitchenDisplaySystem3,
  #kitchenDisplaySystem4,
  #self-service-kiosk0,
  #self-service-kiosk1,
  #self-service-kiosk2,
  #self-service-kiosk3,
  #self-service-kiosk4,
  #self-service-kiosk5,
  #self-service-kiosk6,
  #self-service-kiosk7 {
    width: 100%;
    height: auto;
  }

  .contents-two-column .row {
    flex-direction: column;
    width: 100%;
  }

  .contents-two-column img {
    object-fit: contain;
    max-height: 480px;
    width: 80%;
    margin-left: -13vw;
  }

  .contents-two-column .text-wrapper,
  .contents-two-column .image-wrapper {
    width: 100%;
    text-align: center;
    display: block;
  }

  .contents-two-column .image-wrapper img {
    width: 80%;
    margin: 0 auto;
  }

  .contents-two-column .browseByUseCase {
    margin-left: -10vw;
    width: 100%;
    height: auto;
  }


  .contents-two-column .row {
    /* modified code */
    /* margin-left: 10vw; */
    margin-left: 1vw;
  }

  .contents-two-column .text-wrapper .table-cell {
    width: auto;
    margin-left: 50vw;
  }

  .contents-two-column .text-wrapper .title {
    width: auto;
  }

  .contents-two-column .text-wrapper .title svg {
    width: 66px;
    position: absolute;
    top: -103px;
  }

  .contents-two-column h2 {
    font-family: var(--lato);
    font-size: 32px !important;
  }

  .contents-two-column .row {
    padding-top: 0px;
    padding-bottom: 30px;
  }

  .contents-two-column img {
    object-fit: contain;
    max-height: 480px;
    width: 80%;
    margin-left: -13vw;
  }

  .contents-two-column .text-wrapper {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .contents-two-column .text-wrapper .btn-wrapper {
    text-align: left;
    margin-top: 30px;
  }

  .contents-two-column ul {
    padding-left: 0rem;
  }

  .contents-two-column ul.own-brand {
    margin-left: 36px !important;
  }

  .contents-two-column .header p {
    font-size: 20px;
  }

  .contents-two-column p {
    font-size: 16px;
    max-width: 90vw;
  }

  .contents-two-column h3 {
    font-size: 28px;
    font-weight: regular;
  }

  .contents-two-column .text-wrapper .title h2 {
    max-width: 100vw;
  }
}



@media (max-width: 560px) {
  .contents-two-column .high-light-texts ul {
    display: block !important;
  }

  .contents-two-column .high-light-texts li {
    width: 70%;
    margin: 10px auto;
  }
}


@media (max-width: 500px) {
  .contents-two-column .text-wrapper {
    width: 90%;
    padding-bottom: 43px;
  }

  .contents-two-column .text-wrapper .title {
    width: auto;
  }

  .contents-two-column .text-wrapper p {
    line-height: 1.8;
  }

  .contents-two-column .text-wrapper {
    padding-bottom: 20px;
  }

  .contents-two-column .image-wrapper {
    width: 100%;
    padding: 0;
  }

  .contents-two-column .image-wrapper img {
    width: 100%;
    max-height: 300px;
  }
}

@media (max-width: 400px) {
  .contents-two-column ul {
    margin-left: 30px;
  }

  .contents-two-column .high-light-texts li {
    width: 80%;
  }
}